RSS   Podatności dla 'Linkmaster'   RSS

2020-12-18
 
CVE-2020-13535

CWE-276
 

 
A privilege escalation vulnerability exists in Kepware LinkMaster 3.0.94.0. In its default configuration, an attacker can globally overwrite service configuration to execute arbitrary code with NT SYSTEM privileges.

 

 >>> Vendor: Kepware 2 Produkty
Kepserverex communications platform
Linkmaster


Copyright 2021, cxsecurity.com

 

Back to Top